<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.elytron-oidc-client.secure-server.redirect-rewrite-rule" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="replacement"/>
        <elem name="addr-params" value="subsystem,secure-server,redirect-rewrite-rule"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.elytron-oidc-client"/>
    </annotation>
    <refs>
        <ref feature="subsystem.elytron-oidc-client.secure-server"/>
        <ref feature="subsystem.elytron-oidc-client"/>
    </refs>
    <params>
        <param name="subsystem" feature-id="true" default="elytron-oidc-client"/>
        <param name="replacement" nillable="true" stability="default"/>
        <param name="redirect-rewrite-rule" feature-id="true"/>
        <param name="secure-server" feature-id="true"/>
    </params>
</feature-spec>